Documents

Unassign Label from Document

Remove a label from a document.

DELETE
/api/v1/documents/{documentId}/labels/{labelId}

Remove a label from a document. The label itself is left alone and stays available for other documents; use the delete label endpoint to remove it from the team. Removing a label that is not on the document also succeeds.

Authorization

AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

documentId*string

The ID of the document

labelId*string

The ID of the label to unassign

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/documents/string/labels/string"
{  "success": true}